/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.myTrellisAd {
	padding-right: 5% !important;
}
img.wp-post-image {
    margin: 0 auto !important;
	display: block !important;
}
.fusion-portfolio-content {
	margin: 5px 5% !important;
}
.fusion-video {
	width: 70% !important;
    margin: 0 auto !important;
}
.fusion-page-title-row {
margin: 100px 0% 0 0% !important;
}
.fusion-page-title-wrapper {
width: 100% !important;
max-width: 1200px !important;
margin: 0 auto !important;
}
.fusion-page-title-captions {
margin: 0 10% 0 10% !important;
}
#main {
	background-color:#eaeaea !important;
 
}
a {
	text-decoration: underline !important;
}
a:hover {
	text-decoration: underline !important;
}
header a {
	text-decoration: none !important;
}
header a:hover {
	text-decoration: none !important;
}
footer a {
	text-decoration: none !important;
}
footer a:hover {
	text-decoration: none !important;
}
.fusion-recent-works a {
	text-decoration: none !important;
}
.fusion-recent-works a:hover {
	text-decoration: none !important;
}
.fusion-accordian .panel-title a {
	text-decoration: none !important;
}
.fusion-accordian .panel-title a:hover {
	text-decoration: none !important;
}
.nounderline a {
	text-decoration: none !important;
}
.nounderline a:hover {
	text-decoration: none !important;
}
.noBanner {
	margin-top: 100px !important;
}

.fusion-main-menu-icon.fusion-bar-highlight::after {
	color: #ffffff !important;
}
.fusion-dropdown-indicator {
	color: #ffffff !important;
}
.post-password-form {
	margin-top:100px;
	padding-left:5%;
	padding-bottom:1em;
	}
.post-password-form input[type="submit"] {
	width:200px !important;
}
/* to disable the colored bar under the featured image */
.fusion-flexslider .slides img {
    border-bottom: none !important;
}
.jtwt .jtwt_tweet .jtwt_tweet_text, .jtwt_date {
	font-size:14px;
}

div#fullpicturebox.fusion-fullwidth {
padding:0 !important;
}
.fullpictureboxLeft {
	padding: 15px 0px 0px 5% !important;
}
.fullpictureboxRight {
	padding: 15px 5% 0px 0 !important;
}
.fullpictureboxLeft2 {
	padding: 0px 0px 0px 5% !important;
}
.fullpictureboxRight2 {
	padding: 0px 5% 0px 0 !important;
}
.page .post-slideshow {
       background: #ffffff;
}

#below-icon {
	margin-top:1em;
}
#smaller {
	font-size:0.9em;
}
.iconrow {
	padding-left: 20px !important;
    padding-top: 20px !important;
    padding-right: 20px !important;
}
.iconrow2 {
	padding-left: 10px !important;
    padding-top: 20px !important;
    padding-right: 10px !important;
}
.orange {
	color:#ea8028 !important;	
}
.purple {
	color:#532a45 !important;
}
.green {
	color:#5f9732 !important;	
}
.greyish {
	color:#586770 !important;
}
.ltorange {
	color:#f4bf93 !important;	
}
.ltblue {
	color:#0072ce !important;	
}
.white {
	color:#ffffff !important;
}
.containergray a {
	color: #ffffff !important;
	text-decoration: underline !important;
}
.containergray a:hover {
	color: #002d72 !important;
	text-decoration: underline !important;
}
.containergreen a {
	color: #ffffff !important;
	text-decoration: underline !important;
}
.containergreen a:hover {
	color: #002d72 !important;
	text-decoration: underline !important;
}
.containerorange a {
	color: #ffffff !important;
	text-decoration: underline !important;
}
.containerorange a:hover {
	color: #002d72 !important;
	text-decoration: underline !important;
}
.containerpurple a {
	color: #ffffff !important;
	text-decoration: underline !important;
}
.containerpurple a:hover {
	color: #9ba8b0 !important;
	text-decoration: underline !important;
}
.containerblue a {
	color: #ffffff !important;
	text-decoration: underline !important;
}
.containerblue a:hover {
	color: #002d72 !important;
	text-decoration: underline !important;
}
#hometitle {
	font-size:1.5em !important;	
	margin-bottom: 10px !important;
	margin-right: 5% !important;
}
.toggleBlocks {
margin: 10px 10px 10px 10px !important;	
	line-height: 1.25 !important;
}
#google-recaptcha div {
    width: 100% !important;
}
#google-recaptcha > div > div > iframe {
    width: 99% !important;
}

.fusion-fullwidth {
padding: 20px 0% !important;
}
.fusion-column-wrapper {
margin: 0px 10% 0px 10% !important;
}

.content-wrapper-background {
min-height: 0px !important;
}
.fusion-content-boxes .fusion-column .col {
border: 0px solid #dbdbdb !important;
background-color: #ffffff !important;
padding-top: 0px !important;
padding-bottom: 0px !important;
}
.fusion-content-boxes .fusion-column {
margin-bottom: 0px !important;
}
.fusion-content-boxes  {
margin-bottom: 0px !important;
}
.content-box-heading a {
	text-decoration: none !important;
}
.content-box-heading a:hover {
	text-decoration: none !important;
}
.fusion-main-menu > ul > li > a:hover {
color: #747474 !important;
}
.fusion-main-menu .current_page_item a {
color: #747474 !important;
}
.fusion-main-menu .current-menu-parent a {
color: #747474 !important;
}
.fusion-flexslider .slides img {
border-bottom: #0078c1 15px solid;
margin: 0px 0% 0px 0% !important;
}
.flexslider.fusion-post-slideshow.post-slideshow {
margin: 120px 0% 0px 0% !important;
}
.fusion-carousel {
margin: 0px 0% 0px 0% !important;
}
.single-navigation {
margin: 120px 10% 50px 10% !important;
}
#menu-widget-2 ul li a:after {
padding-right: 10px !important;
padding-left: 10px !important;
}
#menu-widget-2 ul li a {
color: #00a4d9 !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
#menu-widget-2 ul li a:hover {
color: #0078c1 !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
ul#menu-research.menu {
	background-color: #747474;
	line-height: 1.00;
	font-size: 18px;
}
ul#menu-research.menu a {
	color: #ffffff;
	text-decoration: none !important;
	text-align: center;
	width: 100%;
	padding: 15px 15%;
}
ul#menu-research.menu a:hover {
	background-color: #e0e0e0;
	color: #747474;
	text-align: center;
	padding: 15px 15%;
}
ul#menu-student-financial-wellness-survey.menu {
	background-color: #747474;
	line-height: 1.00;
	font-size: 16px;
}
ul#menu-student-financial-wellness-survey.menu a {
	color: #ffffff;
	text-decoration: none !important;
	text-align: center;
	width: 100%;
	padding: 15px 5%;
}
ul#menu-student-financial-wellness-survey.menu a:hover {
	background-color: #e0e0e0;
	color: #747474;
	text-align: center;
	padding: 15px 5%;
}
ul.slides {
	margin-bottom: 0px !important;
}
li#menu-item-1460, li#menu-item-3400, li#menu-item-3401, li#menu-item-3399, li#menu-item-3398, li#menu-item-3695, li#menu-item-3696, li#menu-item-5794, li#menu-item-6173, li#menu-item-6532 {
 width: 20%;
}
li#menu-item-3400, li#menu-item-3401, li#menu-item-3399, li#menu-item-3398, li#menu-item-3695, li#menu-item-3696, li#menu-item-5794, li#menu-item-6173, li#menu-item-6532 {
 border-left: 1px solid #ffffff;
}
li#menu-item-3404, li#menu-item-3405, li#menu-item-3406, li#menu-item-3407,  li#menu-item-4559 {
 width: 25%;
}
li#menu-item-3404, li#menu-item-3405, li#menu-item-3406, li#menu-item-4559 {
 border-left: 1px solid #ffffff;
}
.fusion-fullwidth.fullwidth-box.subsubnav.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.fusion-header {
border-bottom: 1px solid #7f7f7f;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
.fusion-footer {
font-size: 14px !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
.fusion-footer-widget-column {
margin-bottom: 0px !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
h1, h2, h3, h4 {
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
h1 {
text-transform: none !important;
margin: 0px 0% 0px 0% !important;
line-height: 1.25 !important;
}
.shadow { 
text-shadow: 0px 0px 5px rgba(0, 0, 0, 1.0);
}
h2 {
line-height: 1.25 !important;
}
h2 a:hover {
text-decoration: underline !important;
}
.search-page-search-form {
margin: 0px 5% 0px 5% !important;
background-color: #ffffff !important;
}
.search-page-search-form p {
padding: 0px 10% 10px 10% !important;
}
.fusion-search-form-content {
margin: 0px 10% 0px 10% !important;
padding: 0px 25% 0px 0% !important;
}
.search-page-search-form-top {
border-bottom: 0px !important;
}
.search-page-search-form h1.entry-title {
padding: 150px 10% 0px 10% !important;
}
h1.entry-title {
margin: 25px 10% 20px 0% !important;
line-height: 1.25 !important;
text-transform: capitalize !important;
font-size: 22px !important;
background-color: #ffffff !important;
width: 100% !important;
padding: 150px 0% 0 0% !important;
}
h2.entry-title {
font-size: 22px !important;
}
h2.fusion-post-title {
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
margin: 0px 0% 15px 0% !important;
line-height: 1.25 !important;
font-size: 22px !important;
color: #747474 !important;
}

.blog-shortcode-post-title.entry-title a {
text-decoration: none !important;
}
.fusion-post-content {
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
margin: 10px 0% 10px 0% !important;

}
.fusion-portfolio-content {
line-height: 1.5 !important;
}
.fusion-posts-container {
	background-color: #ffffff !important;
	padding-bottom: 0px !important;
}
#posts-container {
margin: 0px 5% 0px 5% !important;
	background-color: #ffffff !important;
}
.post-content {
margin: 0px 0% !important;
background: #ffffff !important;
}
#content.full-width, .search-no-results #content {
	padding: 150px 5% !important;
	background-color: #ffffff !important;
}
article.post {
margin: 0px 10% 50px 10% !important;
}
h1.fusion-post-title {
margin: 0 0% !important;
padding: 150px 0% 0 0% !important;
background-color: #ffffff !important;
width: 100% !important;
font-size: 30px !important;
} 
article.fusion-post-medium {
margin: 0 0% !important;
} 
p, blockquote, ul, ol, .panel-group {
margin: 0px 0% 20px 0% !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
.contact-info-container p {
margin: 0px 0% 0px 0% !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
.fusion-toggle-heading {
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
ul li ul {
margin: 0px 0% !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
h3, h4 {
margin: 0px 0% !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
font-weight: 600 !important;
}
.project-description {
width: 100% !important;
}
.project-content h3 {
display: none !important;
}
.project-info-box {
display: none !important;
}
.project-info h4 {
margin: 0px 0% 0px 0% !important;
}
h4.widget-title {
margin: 0px 0% !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
font-size: 19px !important;
color: #ffffff !important;
font-weight: 500 !important;
}
.accordian h4 {
margin: 0px 0% !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
.panel-group p, .panel-group ul {
margin: 0px 0% 20px 0% !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
.table-1, .table-2 {
margin: 0px 0% 25px 0% !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
color: #000000 !important;
}
.table-1 a, .table-2 a {
color: #000000 !important;
}
tr, td, th {
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
th {
font-weight: 600 !important;
}
.share-box, .fusion-sharing-box {
text-align: left !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
.menu-text {
color: #ffffff !important;
}
p.intro {
line-height: 1.5;
margin: 30px 10% !important;
text-align: center;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
/* .fusion-sb-toggle-wrapper .fusion-sb-toggle:after {
content: '\f095' !important;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
}
*/
.searchform .search-table .search-button input[type=submit] {
    background: #7f7f7f !important;
}
.fusion-panel {
    border-bottom: 1px solid #000000 !important;
}
li#menu-item-98 a:hover {
border-top-color: #f48024 !important;
}
li#menu-item-98.current_page_item a {
border-top-color: #f48024 !important;
}
li#menu-item-98.current-menu-parent a {
border-top-color: #f48024 !important;
}
li#menu-item-98 ul.sub-menu {
border-top-color: #f48024 !important;
}
li#menu-item-38 a:hover {
border-top-color: #5d9632 !important;
}
li#menu-item-38.current_page_item a {
border-top-color: #5d9632 !important;
}
li#menu-item-38.current-menu-parent a {
border-top-color: #5d9632 !important;
}
li#menu-item-38 ul.sub-menu {
border-top-color: #5d9632 !important;
}
li#menu-item-513 a:hover {
border-top-color: #003767 !important;
}
li#menu-item-513.current_page_item a {
border-top-color: #003767 !important;
}
li#menu-item-513.current-menu-parent a {
border-top-color: #003767 !important;
}
li#menu-item-513 ul.sub-menu {
border-top-color: #003767 !important;
}
li#menu-item-2586 a:hover {
border-top-color: #ea8028 !important;
}
li#menu-item-2586.current_page_item a {
border-top-color: #ea8028 !important;
}
li#menu-item-2586.current-menu-parent a {
border-top-color: #ea8028 !important;
}
li#menu-item-2586 ul.sub-menu {
border-top-color: #ea8028 !important;
}
li#menu-item-2581 a:hover {
border-top-color: #5f9732 !important;
}
li#menu-item-2581.current_page_item a {
border-top-color: #5f9732 !important;
}
li#menu-item-2581.current-menu-parent a {
border-top-color: #5f9732 !important;
}
li#menu-item-2581 ul.sub-menu {
border-top-color: #5f9732 !important;
}
li#menu-item-2582 a:hover {
border-top-color: #532a45 !important;
}
li#menu-item-2582.current_page_item a {
border-top-color: #532a45 !important;
}
li#menu-item-2582.current-menu-parent a {
border-top-color: #532a45 !important;
}
li#menu-item-2582 ul.sub-menu {
border-top-color: #532a45 !important;
}
li#menu-item-293 a {
border-top: 0px solid transparent;
height: 77px;
line-height: 70px;
}
li#menu-item-293 a:hover {
border-top: none !important;
margin-top: 0px !important;
}
li#menu-item-293.current_page_item a {
border-color: #003767 !important;
}
.home-borrowers {
border-bottom: #f48024 8px solid !important;
margin-bottom: 10px !important;
}
.home-borrowers-content a {
color: #747474 !important;
}
.home-borrowers-content p {
margin: 0 0 !important;
line-height: 1.5 !important;
}
.home-community {
border-bottom: #5d9632 8px solid !important;
margin-bottom: 10px !important;
}
.home-community-content a {
color: #747474 !important;
}
.home-community-content p {
margin: 0 0 !important;
line-height: 1.5 !important;
}
.home-about {
border-bottom: #003767 8px solid !important;
margin-bottom: 10px !important;
}
.home-about-content a {
color: #747474 !important;
}
.home-about-content p {
margin: 0 0 !important;
line-height: 1.5 !important;
}
.borrowers {
margin-bottom: 10px !important;
}
.borrowers-landing-content a {
color: #747474 !important;
}
.borrowers-landing-content p {
margin: 0 0 !important;
line-height: 1.5 !important;
}
.community {
margin-bottom: 10px !important;
}
.community-landing-content a {
color: #747474 !important;
}
.community-landing-content p {
margin: 0 0 !important;
line-height: 1.5 !important;
}
.aboutTG {
margin-bottom: 10px !important;
}
.aboutTG-landing-content a {
color: #747474 !important;
}
.aboutTG-landing-content p {
margin: 0 0 !important;
line-height: 1.5 !important;
}

.anchor {
display: block !important;
position: relative !important;
visibility: hidden !important;
top: -125px !important;
}

.anchor2 {
display: block !important;
position: relative !important;
visibility: hidden !important;
padding-top: 30px !important;
margin-top: -30px !important;
}
h2.blog-shortcode-post-title {
margin: 0 0% !important;
} 
.fusion-post-content-container p {
margin: 0 0% 15px 0% !important;
}
.post-content p {
margin: 0 0% 15px 0% !important;
}
.fusion-meta-info {
margin: 0 0% 40px 0% !important;
}
#slidingbar-area .widget-title {
color: #ffffff !important;
}
.fusion-button, .wpcf7-submit {
font-family: PT Sans !important;
font-size: 14px !important;
color: white !important;
text-transform: none !important;
	text-decoration: none !important;
}
a.fusion-button {
		text-decoration: none !important;
}
a.fusion-button:hover {
		text-decoration: none !important;
}
.wpcf7-submit {
width: 34% !important;
text-align: center !important;
text-transform: uppercase !important;
margin-left: 33% !important;
padding: 0 auto !important;
}
.wpcf7 {
width: 80% !important;
margin: 0 auto !important;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
line-height: 1.5 !important;
}
body.search .fusion-meta-info {
display: none !important;
}
body.search .post {
margin-bottom: 0 !important;
}
.applyButton, .linkButton {
margin: 0px 0% 10px 0% !important;
padding: 10px 10% 10px 10% !important;
font-size: 16px !important;
width: 50% !important; 
line-height: 1.00 !important;
}
.applyButton2, .downloadButton {
margin: 0px 0% 10px 0% !important;
padding: 10px 5% 10px 5% !important;
font-size: 16px !important;
line-height: 1.00 !important;
}
.button-bigger {
margin: 0px 0% 10px 0% !important;
padding: 10px 10% 10px 10% !important;
font-size: .85em !important;
font-weight: 600 !important;
width: 100% !important; 
line-height: 1.25 !important;
}
.button-purple {
margin: 0px 0% 10px 0% !important;
padding: 10px 10% 10px 10% !important;
font-size: .85em !important;
font-weight: 600 !important;
width: 100% !important; 
line-height: 1.00 !important;
}
.button-SOSA {
margin: 0px 0% 10px 0% !important;
padding: 10px 10% 10px 10% !important;
width: 60% !important; 
line-height: 1.00 !important;
}
.button-green {
margin: 0px 0% 10px 0% !important;
padding: 10px 10% 10px 10% !important;
font-size: .85em !important;
font-weight: 500 !important;
width: 100% !important; 
line-height: 1.00 !important;
border: 1px solid #5f9732 !important;
background-color: #5f9732 !important;
}
.fusion-button-wrappercenter {
text-align: center !important;
}
.dropDown {
margin: 0px 0% 0px 0% !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
font-size: 18px !important;
width: 100% !important;
height: 200px !important;
}
#forbCalculator {
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
font-size: 18px !important;
}
.post-slideshow {
pointer-events: none;
margin: 0px 0% 0px 0% !important;
}
iframe {
margin: 0px 0% 0px 0% !important;
padding:  0px 0% 0px 0% !important;
}
ul.fusion-filters {
font-size: 13px !important;
}
.fusion-page-title-bar {
margin: 0px 0% 0px 0% !important;
height: 100% !important;
}
#content div.sharedaddy, #main div.sharedaddy, div.sharedaddy {
margin: 0px 0 !important;
padding: 0px 0 !important;
text-align: center !important;
}
.portfolio-full {
	background-color: #ffffff !important;
}
.portfolio-full .entry-title {
display: block !important;
margin: 50px 10% 0px 10% !important;
padding-top: 20px !important;
line-height: 1.25 !important;
text-transform: capitalize !important;
font-size: 22px !important;
text-align: center !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
background-color: #ffffff !important;
}

.test {
height: 300px !important;
width: 300px !important;
}
.note {
border-top: 1px solid #8bc34a !important;
border-bottom: 1px solid #8bc34a !important;
font-weight: 600 !important;
}
.subhead-blue, .subhead-gray, .subhead-purple {
text-transform: uppercase !important;
text-align: left !important;
padding: 10px 5% !important;
font-weight: 600 !important;
font-size: 1em !important;
}
.subhead-green {
text-transform: uppercase !important;
text-align: left !important;
background-color: #5f9732 !important;
color: #ffffff !important;
margin-bottom: 25px !important;
margin-top: 0px !important;
padding: 15px 5% 5px 5% !important;
font-weight: 600 !important;
font-size: 1em !important;

}
.subhead-blue {
background-color: #0078c1 !important;
color: #ffffff !important;
margin-bottom: 0 !important;
margin-top: 50px !important;
}
.subhead-purple {
background-color: #672d6b !important;
color: #ffffff !important;
margin-bottom: 0 !important;
margin-top: 50px !important;
}
.subhead-gray {
background-color: #e0e0e0 !important;
color: #000000 !important;
margin-bottom: 0 !important;
margin-top: 20px !important;
}
.text-gray {
background-color: #efefef !important;
color: #000000 !important;
padding: 10px 5% 20px 5% !important;
}
.text-white {
background-color: #ffffff !important;
color: #000000 !important;
padding: 10px 5% 20px 5% !important;
border: 1px solid #000 !important;
}
.fusion-alert {
text-transform: none !important;
text-align: left !important;
}
.fusion-alert .close {
display: none !important;
}
.greenBox, .blueBox, .ltblueBox, .grayBox, .dkgrayBox {
padding: 50px 5% !important;
margin-bottom: 25px;
}
.greenBox {
background-color: #658d1b !important;
}
.blueBox {
background-color: #005eb8 !important;
}
.ltblueBox {
background-color: #377cbe !important;
}
.grayBox {
background-color: #efefef !important;
}
.dkgrayBox {
background-color: #999999 !important;
}
.greenBox p, .blueBox p, .ltblueBox p, .dkgrayBox p {
color: #ffffff !important;
font-weight: 600;
font-size: 1.25em !important;
}
.grayBox p {
color: #000000 !important;
font-weight: 600;
font-size: 1.25em !important;
}
table.servicers {
width: 100%;
margin-bottom: 20px;
margin-top: 20px;
}
span.redCircle {
  background: red;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
display: inline-block;
  font-weight: bold;
  line-height: 1.6em;
  margin-right: 0px;
  text-align: center;
  width: 1.6em;
font-size: .5em; 
vertical-align: text-top;
}

.consolidation {
text-transform: uppercase !important;
}
.consAlert, .consNote, .consTip, .IDRAlert, .IDRNote, .IDRTip {
border-radius: 0px !important;
background-color: #ffffff !important;
overflow: hidden !important;
position: relative !important;
padding-top: 10px !important;
padding-bottom: 0px !important;
margin-bottom: 15px !important;
}
.consAlert, .IDRAlert {
border: 1px solid #ba0c2f !important;
}
.consNote, .IDRNote {
border: 1px solid #658d16 !important;
}
.consTip, .IDRTip {
border: 1px solid #642f6c !important;
}
.consAlertLeft, .consTipLeft, .consNoteLeft, .IDRAlertLeft, .IDRTipLeft, .IDRNoteLeft {
float: left !important;
height: 100% !important;
width: 10% !important;
padding-left: 5% !important;
padding-right: 0% !important;
margin-top: 4px !important;
margin-bottom: 12px !important;
}
.consAlertLeft img, .consTipLeft img, .consNoteLeft img, .IDRAlertLeft img, .IDRTipLeft img, .IDRNoteLeft img {
margin-bottom: 1px !important;
}
.consAlertRight, .consTipRight, .consNoteRight, .IDRAlertRight, .IDRTipRight, .IDRNoteRight {
float: left !important;
width: 90% !important;
padding-left: 5% !important;
padding-right: 5% !important;
}
.consAlertRight p, .IDRAlertRight p {
color: #ba0c2f !important;
line-height: 1.25 !important;
font-size: .85em !important;
margin-bottom: 7px !important;
}
.consNoteRight p, .IDRNoteRight p {
color: #658d16 !important;
line-height: 1.25 !important;
font-size: .85em !important;
margin-bottom: 7px !important;
}
.consTipRight p, .IDRTipRight p {
color: #642f6c !important;
line-height: 1.25 !important;
font-size: .85em !important;
margin-bottom: 7px !important;
}
.fusion-widget-menu a:hover {
font-weight: 500 !important;
}
.current_page_item  > a {
font-weight: 500 !important;
}
.screenShot {
margin: 20px 0 !important;
}
.twoColumn {
margin-left: 7% !important;
}
.servicers {
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
width: 100% !important;
margin-top: 25px !important;
height: 100% !important;
}
.servicersLeft {
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
width: 50% !important;
float: left !important;
height: 100% !important;
margin-bottom: 25px !important;
}
.servicersRight {
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
float: left !important;
height: 100% !important;
margin-bottom: 25px !important;
}
.IDR-subtitle {
font-size: 22px !important;
margin-top: 25px !important;
}
#text-3 a:hover {
text-decoration: underline !important;
}
.fusion-copyright-notice a:hover {
text-decoration: underline !important;
}
.fieldLeft {
float: left;
width: 40%;
}
.fieldRight {
float: left;
width: 60%;
}
label {
  font-size: .75em;
}
#fbuilder  input[type="text"] {
font-size: .75em;
  }
#fbuilder  input[type="number"] {
font-size: .75em;
padding-left: 10px;
border: 1px solid #d2d2d2;
}
#fbuilder  select {
font-size: .75em;
padding-left: 10px;
}
.threecolumn {
	padding: 15px 0% 5px 0% !important;
	background-color: #e0e0e0 !important;
}
.threecolumn h3 {
	line-height: 1.25 !important;
	margin: 0 0 !important;
	padding: 0 0 !important;
}
.threecolumn2 {
	padding: 15px 0% 5px 0% !important;
	background-color: #ffffff !important;
	min-height: 350px !important;
	border: 1px solid #002d72 !important;
	border-top: 3px solid #002d72 !important;
}
.threecolumn2 h3 {
	line-height: 1.25 !important;
	margin: 0 0 !important;
	padding: 0 0 !important;
}
.fusion-title.title {
		margin-bottom: 5px !important;
}
.fusion-sharing-box .fusion-social-networks.boxed-icons a {
	text-decoration: none !important;
}
.single .fusion-sharing-box {
	margin-top: 25px !important;
	margin-bottom: 25px !important;
}
.iconNav {
	padding-bottom: 25px !important;
}
.SOSAchartTitles {
	background-color: #909090;
	padding: 5px 10px 5px 10px;
}
.superscript {
vertical-align: super;
font-size: .5em;
}
h2.superscript {
vertical-align: super;
font-size: .5em;
}
.modal-body p {
font-size: 1em !important;
}
@media only screen and (min-width : 1140px) and (max-width: 1280px) {
.fusion-main-menu > ul > li {
	padding-right: 17px !important;
}
	.fusion-main-menu > ul > li > a {
	font-size: 13px !important;
}
}
@media only screen and (min-width : 1024px) and (max-width: 1140px) {
.fusion-main-menu > ul > li {
	padding-right: 14px !important;
}
	.fusion-main-menu > ul > li > a {
	font-size: 11px !important;
}
}
@media only screen and (min-width : 801px) and (max-width: 1200px) {
.threecolumn2 {
	padding: 15px 0% 5px 0% !important;
	background-color: #ffffff !important;
	min-height: 0 !important;
	border: 1px solid #002d72 !important;
	border-top: 3px solid #002d72 !important;
}
}
@media only screen and (min-width : 1001px) and (max-width: 1100px) {
ul#menu-research.menu {
	font-size: 16px;
}
ul#menu-research.menu a {
	padding: 15px 14%;
}
ul#menu-research.menu a:hover {
	padding: 15px 14%;
}
ul#menu-student-financial-wellness-survey.menu {
	font-size: 14px;
}
ul#menu-student-financial-wellness-survey.menu a {
	padding: 15px 5%;
}
ul#menu-student-financial-wellness-survey.menu a:hover {
	padding: 15px 5%;
}
}
@media only screen and (min-width : 901px) and (max-width: 1000px) {
ul#menu-research.menu {
	font-size: 15px;
}
ul#menu-research.menu a {
	padding: 15px 12%;
}
ul#menu-research.menu a:hover {
	padding: 15px 12%;
}
ul#menu-student-financial-wellness-survey.menu {
	font-size: 12px;
}
ul#menu-student-financial-wellness-survey.menu a {
	padding: 15px 5%;
}
ul#menu-student-financial-wellness-survey.menu a:hover {
	padding: 15px 5%;
}
}
@media only screen and (min-width : 801px) and (max-width: 1024px) {
	.menu-text {
color: #000000 !important;
}
	.noBanner {
		margin-top: 10px !important;
	}
	.fusion-page-title-row {
margin: 25px 0% 0 0% !important;
}
	.single-navigation {
margin: 30px 10% 50px 10% !important;
}
	.flexslider.fusion-post-slideshow.post-slideshow {
margin: 20px 0% 0px 0% !important;
}
h1.entry-title {
margin: 25px 10% 20px 0% !important;
line-height: 1.25 !important;
text-transform: capitalize !important;
font-size: 22px !important;
background-color: #ffffff !important;
width: 100% !important;
padding: 50px 0% 0 0% !important;
}
h1.fusion-post-title {
margin: 0 0% !important;
padding: 50px 0% 0 0% !important;
background-color: #ffffff !important;
width: 100% !important;
} 
.search-page-search-form {
margin: 0px 5% 0px 5% !important;
background-color: #ffffff !important;
}
.search-page-search-form p {
padding: 0px 10% 10px 10% !important;
}
.fusion-search-form-content {
margin: 0px 10% 0px 10% !important;
padding: 0px 25% 0px 0% !important;
}
.search-page-search-form-top {
border-bottom: 0px !important;
}
.search-page-search-form h1.entry-title {
padding: 50px 10% 0px 10% !important;
}
}

@media only screen and (min-width : 801px) and (max-width: 900px) {
ul#menu-research.menu {
	font-size: 14px;
}
ul#menu-research.menu a {
	padding: 15px 11%;
}
ul#menu-research.menu a:hover {
	padding: 15px 11%;
}
ul#menu-student-financial-wellness-survey.menu {
	font-size: 12px;
}
ul#menu-student-financial-wellness-survey.menu a {
	padding: 15px 3%;
}
ul#menu-student-financial-wellness-survey.menu a:hover {
	padding: 15px 3%;
}
}
@media only screen and (max-width: 800px) {
.fieldLeft {
float: left;
width: 100%;
}
.fieldRight {
float: left;
width: 100%;
}
#main {
padding-left: 5px !important;
padding-right: 5px !important;
}
.fusion-column-wrapper {
margin: 0px 5% 0px 5% !important;
}
article.post {
margin: 0px 5% 0px 5% !important;
}
article.fusion-post-medium {
margin: 0 0% !important;
} 
.post-content {
margin: 0px 0%  !important;
}
p, blockquote, ul, ol, .panel-group {
font-size: 16px !important;
line-height: 1.5 !important;
margin: 0px 0% 20px 0% !important;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
p.intro {
line-height: 1.5;
margin: 0px 5% 25px 5% !important;
text-align: center;
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
}
h1 {
font-size: 24px !important;
margin: 0px 0% !important;
}
h2 {
font-size: 20px !important;
}
h1.title-heading-center {
margin-top: 0px !important;
line-height: 1.25 !important;
}
h2.title-heading-center {
font-size: 20px !important;
}
h1.title-heading-left {
margin-top: 0px !important;
line-height: 1.25 !important;
}
h2.title-heading-left {
font-size: 20px !important;
}
h3 {
font-size: 18px !important;
margin: 0px 0% !important;
font-weight: 600 !important;
}
h4 {
font-size: 16px !important;
margin: 0px 0% !important;
}
.textwidget p {
text-align: left !important;
font-size: 14px !important;
}
.anchor {
display: block !important;
position: relative !important;
visibility: hidden !important;
top: 0px !important;
}
h2.blog-shortcode-post-title {
margin: 0 0% !important;
}
h1.entry-title {
margin: 20px 0% 0px 0% !important;
width: 100% !important;
padding: 0px 0% 0 0% !important;
}
h2.entry-title {
margin: 0px 0% 15px 0% !important;
font-size: 20px !important;
}
h2.fusion-post-title {
margin: 0px 0% 15px 0% !important;
}
.fusion-post-content {
margin-left: 0% !important;
margin-right: 0% !important;
}
.fusion-post-content-container p {
margin: 0 0% 15px 0% !important;
}
.fusion-meta-info {
margin: 0 0% 40px 0% !important;
}
.post {
margin-bottom: 35px !important;
margin-left: 0% !important;
margin-right: 0% !important;
}
.modal-body p {
font-size: .85em !important;
}
h3.modal-title {
font-size: 16px !important;
}
.search-page-search-form {
margin: 0px 5% 0px 5% !important;
}
.single-navigation {
margin: 30px 5% 50px 5% !important;
	
}
.wpcf7 {
width: 100% !important;
margin: 0 auto !important;
}
.applyButton, .linkButton {
width: 75% !important; 
}
.dropDown {
margin: 0px 0% 0px 0% !important;
font-size: 16px !important;
width: 100% !important;
height: 200px !important;
}
.table-1, .table-2 {
margin: 0px 0% 25px 0% !important;
font-size: 16px !important;
}
.table-1 td, .table-1 th {
white-space: normal !important;
}
iframe {
margin: 0px 0% 0px 0% !important;
padding:  0px 0% 0px 0% !important;
}
.flexslider.fusion-post-slideshow.post-slideshow {
margin: 20px 0% 0px 0% !important;
}
.home-borrowers-content p {
margin: 0 5% !important;
}
.home-community-content p {
margin: 0 5% !important;
}
.borrowers-landing-content p {
margin: 0 5% !important;
}
.community-landing-content p {
margin: 0 5% !important;
}
.aboutTG-landing-content p {
margin: 0 5% !important;
}
.subhead-blue, .subhead-purple, .subhead-gray {
font-size: .75em !important;
}
.greenBox p, .blueBox p, .ltblueBox p, .dkgrayBox p {
color: #ffffff !important;
font-weight: 600;
font-size: 1.00em !important;
}
.grayBox p {
color: #000000 !important;
font-weight: 600;
font-size: 1.00em !important;
}
.consAlert, .consNote, .consTip, .IDRAlert, .IDRNote, .IDRTip {
padding-top: 0px !important;
padding-bottom: 0px !important;
margin-bottom: 15px !important;
}
.consAlertLeft, .consTipLeft, .consNoteLeft, .IDRAlertLeft, .IDRTipLeft, .IDRNoteLeft {
float: left !important;
height: 100% !important;
width: 100% !important;
display:block !important;
margin-left:auto !important;
margin-right:auto !important;
margin-top: 10px !important;
margin-bottom: 5px !important;
text-align: center !important;
padding-left: 0 !important;
}
.consAlertLeft img, .consTipLeft img, .consNoteLeft img, .IDRAlertLeft img, .IDRTipLeft img, .IDRNoteLeft img {
height: 40% !important;
width: 40% !important;
margin-bottom: 1px !important;
}
.consAlertRight, .consTipRight, .consNoteRight, .IDRAlertRight, .IDRTipRight, .IDRNoteRight {
float: left !important;
height: 100% !important;
width: 100% !important;
padding-left: 5% !important;
padding-right: 5% !important;
}
.consAlertRight p, .IDRAlertRight p {
margin-top: 0% !important;
line-height: 1.25 !important;
font-size: .8em !important;
margin-bottom: 8px !important;
}
.consTipRight p, .IDRTipRight p {
margin-top: 0% !important;
line-height: 1.25 !important;
font-size: .8em !important;
margin-bottom: 8px !important;
}
.consNoteRight p, .IDRNoteRight p {
margin-top: 0% !important;
line-height: 1.25 !important;
font-size: .8em !important;
margin-bottom: 8px !important;
}
.twoColumn {
margin-left: 2% !important;
}
.servicers {
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
width: 100% !important;
margin-top: 25px !important;
height: 100% !important;
}
.servicersLeft {
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
width: 100% !important;
float: left !important;
height: 100% !important;
margin-bottom: 0px !important;
}
.servicersRight {
font-family: 'myriad-pro-n4', 'myriad-pro', Helvetica, Helvetica Neue, Arial !important;
float: left !important;
height: 100% !important;
margin-bottom: 25px !important;
}
.servicersEmail {
font-size: .85em !important;
}
.IDR-subtitle {
font-size: 22px !important;
padding-top: 25px !important;
}
.threecolumn2 {
	padding: 15px 0% 5px 0% !important;
	background-color: #ffffff !important;
	min-height: 0 !important;
	border: 1px solid #002d72 !important;
	border-top: 3px solid #002d72 !important;
}
.menu-text {
color: #000000 !important;
}
	div#fullpicturebox.fusion-fullwidth {
padding:0 !important;
}
	div#fullpicturebox.fusion-column-wrapper {
padding-left:0 !important;
}
	.fullpictureboxLeft {
	padding: 20px 5% 0px 5% !important;
}
.fullpictureboxRight {
	padding: 20px 5% 0px 5% !important;
}	
.fullpictureboxLeft2 {
	padding: 20px 10% 20px 0% !important;
}
.fullpictureboxRight2 {
	padding: 20px 10% 20px 10% !important;
}	
h1.fusion-post-title {
margin: 0 0% !important;
padding: 25px 0% 0 0% !important;
background-color: #ffffff !important;
	font-size: 22px !important;
} 

#content.full-width, .search-no-results #content {
	padding: 50px 5% !important;
	background-color: #ffffff !important;
}

.noBanner {
	margin-top: 10px !important;
}
#hometitle {
	margin-bottom: 30px !important;
}
li#menu-item-1460, li#menu-item-3400, li#menu-item-3401, li#menu-item-3399, li#menu-item-3398, li#menu-item-3404, li#menu-item-3405, li#menu-item-3406, li#menu-item-3407, li#menu-item-3695, li#menu-item-3696, li#menu-item-4559, li#menu-item-5794, li#menu-item-6173, li#menu-item-6532 {
 width: 100%;
border-bottom: 1px solid #ffffff;
}
.iconNav {
	padding-bottom: 5px !important;
}
.button-SOSA {
margin: 0px 0% 10px 0% !important;
padding: 10px 10% 10px 10% !important;
width: 100% !important; 
line-height: 1.00 !important;
}
.fusion-page-title-bar {
margin: 0 0% 0 0% !important;
padding-left: 5px !important;
padding-right: 5px !important;
}
.fusion-page-title-row {
margin: 25px 0% 0 0% !important;
background-color: #fff !important;
}
.fusion-page-title-wrapper {
width: 100% !important;
margin: 0 auto !important;
}
.fusion-page-title-captions {
margin: 0 5% 0 5% !important;
}
.fusion-video {
width: 100% !important;
margin: 0 auto !important;
}
.search-page-search-form {
margin: 0px 5% 0px 5% !important;
background-color: #ffffff !important;
}
.search-page-search-form p {
padding: 0px 5% 10px 5% !important;
}
.fusion-search-form-content {
margin: 0px 5% 0px 5% !important;
padding: 0px 25% 0px 0% !important;
}
.search-page-search-form-top {
border-bottom: 0px !important;
}
.search-page-search-form h1.entry-title {
padding: 50px 5% 0px 5% !important;
}
}
